input:focus {
    outline: none;
}
/*body {overflow-x:hidden;}*/
body{font-family: "bassellafont", sans-serif;font-weight: 400;font-style: normal;}
a.we49_link {
    text-decoration: underline;
    color: #53ABE0;
}
a.we49_link:hover {
    text-decoration: underline;
    opacity: 0.7;
}
/*body {background-position: -150px 50%;background-attachment: fixed;background-repeat: no-repeat;background-size: auto 400px;background-image: url(../we2_img/ss2.svg);background-color:transparent;} */
/* ACC  ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.acc-btn-serv{cursor:pointer;position:relative;}
.acc-content-serv{display:none;transition:none;}
.acc-content-serv p:first-child{width:calc(100% - 40px);max-width:90%;}
.acc-content-serv p:first-child{padding-top:20px;}
.acc-btn-serv_right_icon{position:absolute;top:3px;right:0px;width:16px;height:16px;background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* ACC  ----------------------------------------------------------*/

/* ROTATE BANNER  ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.background {position: absolute;z-index: 0;bottom: 0;right: 0;left: 0;top: 0;}
.background2 {position: fixed;z-index: 0;bottom: 0;right: 0;left: 0;top: 0;background-color:rgba(0,0,0,0.55);}
.background__image {-webkit-transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms, -webkit-transform 1ms 1999ms;background-size: cover;background-position: 50% 50%;position: absolute;opacity: 0;bottom: 0;right: 0;left: 0;top: 0;}
.background__image.is-active {-webkit-transition: opacity 1000ms, -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, transform 60s cubic-bezier(0.66, 1, 0.66, 1), -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);-webkit-transform: scale(1.5);transform: scale(1.5);z-index: 1;opacity: 1;}

.background__image_static {-webkit-transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms, -webkit-transform 1ms 1999ms;background-size: cover;background-position: 50% 50%;position: absolute;opacity: 1;bottom: 0;right: 0;left: 0;top: 0;}

.we4_banner_paginacio_bg{position:absolute;left:0;bottom:0;width:50%;min-width:550px;max-width:750px;height:120px;background-color:#FFFFFF;}
			
.paginacio {display: flex;justify-content: flex-start;align-items: center;margin-top: 0px; flex-direction: row;}
.paginacio .indicador {width: 80px;height: 30px;border-bottom:1px solid #000;margin: 0 5px;opacity: 0.4;cursor: pointer;transition: opacity 0.3s ease;}
.paginacio .indicador.is-active {opacity: 1;}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* ROTATE BANNER  ----------------------------------------------------------*/

/* ROTATE BANNER V2  ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.background_v2 {position: absolute;z-index: 0;bottom: 0;right: 0;left: 0;top: 0;}
.background_v2__image {-webkit-transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms, -webkit-transform 1ms 1999ms;background-size: cover;background-position: 50% 50%;position: absolute;opacity: 0;bottom: 0;right: 0;left: 0;top: 0;}
.background_v2__image.is-active {-webkit-transition: opacity 1000ms, -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, transform 60s cubic-bezier(0.66, 1, 0.66, 1);transition: opacity 1000ms, transform 60s cubic-bezier(0.66, 1, 0.66, 1), -webkit-transform 60s cubic-bezier(0.66, 1, 0.66, 1);-webkit-transform: scale(1.1);transform: scale(1.1);z-index: 1;opacity: 1;}

.background_v2__image_static {-webkit-transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, -webkit-transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms;transition: opacity 1ms 999ms, transform 1ms 1999ms, -webkit-transform 1ms 1999ms;background-size: cover;background-position: 50% 50%;position: absolute;opacity: 1;bottom: 0;right: 0;left: 0;top: 0;}

.we4_banner_paginacio_bg_v2{}
			
.paginacio_v2 {display: flex;justify-content: flex-start;align-items: center;margin-top: 0px; flex-direction: row;}
.paginacio_v2 .indicador_v2 {width: 80px;height: 30px;border-bottom:3px solid #FFF;margin: 0 5px;opacity: 0.4;cursor: pointer;transition: opacity 0.3s ease;}
.paginacio_v2 .indicador_v2.is-active {opacity: 1;}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* ROTATE BANNER V2  ----------------------------------------------------------*/

/* GLOBAL  ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_linia1{width:40px;height:1px;border-bottom:1px solid #1d1d1b;}
.we4_linia1_activador {cursor:pointer;}
.we4_linia1_activador:hover .we4_linia1 {width:60px;border-bottom:1px solid #53ABE0;}/* ALIMENTASOLUCIONS */

.we4_linia2{width:100%;height:1px;border-bottom:1px solid #1d1d1b;opacity:1;}
.we4_linia2_white{width:100%;height:0px;border-bottom:1px solid #FFF;opacity:1;}/* MUSEU MOTO */
.we4_linia3{width:100%;height:1px;border-bottom:1px solid #1d1d1b;opacity:1;}

/*.we4_s2_text:hover{transform: translateX(10px);}*/
.we4_hover_transform2:hover .we4_s2_text {transform: translateX(10px);}

.we4_custom-link a {position: relative;text-decoration: none;padding-bottom: 0px;display: inline-block;}/* ALIMENTASOLUCIONS */
.we4_custom-link a::after {content: '';position: absolute;bottom: 0;right: 0;width: 100%;height: 1px;background-color: #53ABE0;transform: scaleX(0);transform-origin: 100% 50%;transition: transform 0.3s;}/* ALIMENTASOLUCIONS */
.we4_custom-link a:hover:not(.we4_no-hover)::after {transform: scaleX(1);transform-origin: 0% 50%;}/* ALIMENTASOLUCIONS */

.we4_custom-link2 a {position: relative;text-decoration: none;padding-bottom: 3px;display: inline-block;}/* ALIMENTASOLUCIONS */
.we4_custom-link2 a::after {content: '';position: absolute;bottom: 0;right: 0;width: 100%;height: 1px;background-color: #53ABE0;transform: scaleX(0);transform-origin: 100% 50%;transition: transform 0.3s;}/* ALIMENTASOLUCIONS */
.we4_custom-link2 a:hover::after {transform: scaleX(1);transform-origin: 0% 50%;}/* ALIMENTASOLUCIONS */

.we4_custom-link3 a {position: relative;text-decoration: none;padding-bottom: 3px;display: inline-block;opacity:0.6;}
.we4_custom-link3 a::after {content: '';position: absolute;bottom: 0;right: 0;width: 100%;height: 1px;background-color: #1d1d1b;transform: scaleX(0);transform-origin: 100% 50%;transition: transform 0.3s;}
.we4_custom-link3 a:hover::after {transform: scaleX(1);transform-origin: 0% 50%;}
.we4_custom-link3 a.we4_custom-link3_active::after {transform: scaleX(1);transform-origin: 0% 50%;}
.we4_custom-link3 a.we4_custom-link3_active {opacity:1;}

.we4_new_custom-link {display: inline-flex;align-items: center;justify-content: space-between;padding: 15px;border: 1px solid #FFF;color: #FFF;text-decoration: none;transition: all 0.3s ease;}

.we4_new_arrow-icon {margin-left: 15px;transition: transform 0.3s ease;}

.we4_new_custom-link:hover {padding-right: 21px;}
.we4_new_custom-link:hover .we4_new_arrow-icon {transform: translateX(6px);}

.we4_new_custom-link-black {display: inline-flex;align-items: center;justify-content: space-between;padding: 15px;border: 1px solid #1d1d1b;color: #1d1d1b;text-decoration: none;transition: all 0.3s ease;background-color:#1d1d1b;border-radius:10px;}
.we4_new_arrow-icon-black {margin-left: 50px;transition: transform 0.3s ease;}
.we4_new_custom-link-black:hover {padding-right: 21px;background-color:#53ABE0;border:1px solid #53ABE0;}/* ALIMENTASOLUCIONS */
.we4_new_custom-link-black:hover .we4_new_arrow-icon-black {transform: translateX(6px);}

.we4_new_custom-link-transparent {display: inline-flex;align-items: center;justify-content: space-between;padding: 0px;border: 1px solid #FFF;color: #1d1d1b;text-decoration: none;transition: all 0.3s ease;background-color:#FFF;border-radius:10px;}
.we4_new_arrow-icon-transparent{margin-left: 155px;transition: transform 0.3s ease;}
.we4_new_custom-link-transparent:hover {padding-right: 21px;}
.we4_new_custom-link-transparent:hover .we4_new_arrow-icon-transparent {transform: translateX(6px);}

.we4_new_cls-1-black {fill: none;stroke: #1d1d1b;stroke-miterlimit: 10;stroke-width: .5px;}
.we4_new_cls-1-white {fill: none;stroke: #FFF;stroke-miterlimit: 10;stroke-width: .5px;}

.we4_new_arrow_rotate-arrow:hover .we4_new_arrow-icon-black{transform:rotate(90deg);}

.we4_bt_custom_expo{width: calc(100% - 40px);position: absolute;background-color: #FFF;bottom: 20px;z-index: 9;border-radius: 5px;margin-left: 20px;}
.we4_bt_custom_expo2{padding:10px 20px 10px 20px;}
.we4_s2_flex-item2:hover .we4_bt_custom_expo{color:#FFF;background-color:#1d1d1b;}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* GLOBAL  ----------------------------------------------------------*/

/* BOTONS  ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_btn {display: inline-block;border-radius:40px;border:1px solid #FFF;background-color: #000;color: #fff;padding: 14px;padding-left: 18px;padding-right: 18px;cursor: pointer;text-align: center; white-space: nowrap;text-decoration: none;transition: all 0.3s ease;min-width: 110px;}/* ALIMENTASOLUCIONS */
.we4_btn:hover {box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);}/* ALIMENTASOLUCIONS */
.we4_btn:active {box-shadow: none;}/* ALIMENTASOLUCIONS */
.we4_btn {margin-right: 10px;}/* ALIMENTASOLUCIONS */
.we4_btn + .we4_btn {margin-top: 10px;}/* ALIMENTASOLUCIONS */

.we4_btn_v1{background-color:transparent;color:#1d1d1b;border:1px solid #FFF;}
.we4_btn_v1:hover{background-color:#FFF;color:#1d1d1b;border:1px solid #FFF;}
.we4_btn_v2{background-color:transparent;color:#1d1d1b;border:1px solid #1d1d1b;}
.we4_btn_v3{background-color:#FFF;color:#1d1d1b;border:0px solid #FFF;}
.we4_btn_v4{background-color:#005cb9;color:#FFF;border:1px solid #005cb9;}

.circular-link-content {display: inline-block;}
.circular-link {display: flex;justify-content: center;align-items: center;width: 42px;height: 42px;border:1px solid #1d1d1b;border-radius: 50%;background-color: #FFF;text-decoration: none; overflow: hidden;transform: translateY(2px);}
.text-link-7days {display: inline-block;margin-left:10px;}
.circular-link img {width: 14px;height: 14px;object-fit: cover;}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* BOTONS  ----------------------------------------------------------*/

/* FLEX TITULARS ----------------------------------------------------------*//* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_text_titular_container {display: flex;flex-wrap: wrap;gap: 15%;}/* ALIMENTASOLUCIONS */
.we4_text_titular_box {box-sizing: border-box;}/* ALIMENTASOLUCIONS */
.we4_text_titular_left {flex: 0 0 60%;}/* ALIMENTASOLUCIONS */
.we4_text_titular_right {flex: 0 0 25%;}/* ALIMENTASOLUCIONS */
.we4_text_titular_complet {flex: 0 0 100%;}/* ALIMENTASOLUCIONS */
/* Estils Responsius */
@media (max-width: 600px) {
  .we4_text_titular_left, .we4_text_titular_right {flex: 0 0 100%;}/* ALIMENTASOLUCIONS */
  .we4_text_titular_container {gap: 5%;}/* ALIMENTASOLUCIONS */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX TITULARS ----------------------------------------------------------*//* ALIMENTASOLUCIONS */

/* FLEX TITULARS2 + IMATGE ----------------------------------------------------------*//* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_text2_titular_container {display: flex;flex-wrap: wrap;gap: 5%;}/* ALIMENTASOLUCIONS */
.we4_text2_titular_box {box-sizing: border-box;}/* ALIMENTASOLUCIONS */
.we4_text2_titular_left {flex: 0 0 55%;}/* ALIMENTASOLUCIONS */
.we4_text2_titular_right {flex: 0 0 40%;overflow: hidden;position: relative;aspect-ratio: 430 / 330;}/* ALIMENTASOLUCIONS */
.we4_text2_titular_right img{width: 100%;height: 100%;object-fit: cover;border-radius: 30px;position: absolute;left: 0;top: 0;}/* ALIMENTASOLUCIONS */
.we4_text2_titular_complet {flex: 0 0 100%;}/* ALIMENTASOLUCIONS */
/* Estils Responsius */
@media (max-width: 600px) {
  .we4_text2_titular_left, .we4_text2_titular_right {flex: 0 0 100%;}/* ALIMENTASOLUCIONS */
  .we4_text2_titular_container {gap: 40px;}/* ALIMENTASOLUCIONS */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX TITULARS2 + IMATGE ----------------------------------------------------------*//* ALIMENTASOLUCIONS */

/* FLEX EXPOS ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s2_flex-container {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -26px;}/* MUSEU MOTO */
.we4_s2_flex-item {flex: 0 0 calc(50% - 26px);overflow: hidden;position: relative;margin-left: 26px;margin-top: 26px;}/* MUSEU MOTO */
.we4_s2_flex-item2 {width:100%;aspect-ratio:1.115;overflow:hidden;border-radius:15px;}/* MUSEU MOTO */
.we4_s2_flex-item2::after {content: "";background: inherit;background-size: cover;background-position: center;position: absolute;top: 0;left: 0;right: 0;bottom: 0;transition: transform 2.3s ease;z-index: 0;}/* MUSEU MOTO */
.we4_s2_flex-item2:hover::after {transform: scale(1.25);transition: transform 8.3s ease;}/* MUSEU MOTO */
.we4_s2_patina{width:100%;height:100%;background-color:rgba(29,29,27,0.1);position:relative;z-index:3;}/* MUSEU MOTO */
.we4_s2_flex-item2:hover .we4_s2_patina {background-color:rgba(29,29,27,0);}/* MUSEU MOTO */

@media (max-width: 860px) {
  	.we4_s2_flex-item {flex: 0 0 calc(100% - 26px);}/* MUSEU MOTO */
	.we4_s2_flex-item_only_text {flex: 0 0 calc(100% - 26px);}/* MUSEU MOTO */
}
@media (max-width: 600px) {
	.we4_s2_text {padding: 30px;}/* MUSEU MOTO */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX EXPOS ----------------------------------------------------------*/

/* FLEX COM TREBALLEM I CONSULTORIA ----------------------------------------------------------*//* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s2ac_flex-container {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -26px;}/* ALIMENTASOLUCIONS */
.we4_s2ac_flex-item {flex: 0 0 calc(50% - 26px);border-radius: 20px;overflow: hidden;position: relative;margin-left: 26px;margin-top: 26px;}/* ALIMENTASOLUCIONS */
.we4_s2ac_flex-item::after {content: "";background: inherit;background-size: cover;background-position: center;position: absolute;top: 0;left: 0;right: 0;bottom: 0;transition: transform 2.3s ease;z-index: 0;}/* ALIMENTASOLUCIONS */
.we4_s2ac_flex-item:hover::after {transform: scale(1.25);transition: transform 8.3s ease;}/* ALIMENTASOLUCIONS */
.we4_s2ac_text {position: relative;padding: 60px;z-index: 2;}/* ALIMENTASOLUCIONS */
.we4_s2ac_text_left {position: relative;padding: 0px 60px 0px 0px;z-index: 2;}/* ALIMENTASOLUCIONS */
.we4_s2ac_text_right {position: relative;padding: 0px 0px 0px 60px;z-index: 2;}/* ALIMENTASOLUCIONS */
.we4_s2ac_patina{width:100%;;background-color:rgba(29,29,27,0);position:relative;z-index:3;aspect-ratio:0.86;height:100%;}/* ALIMENTASOLUCIONS */
.we4_s2ac_barra{position: absolute;height: calc(100% + 0px);background-color: #e30813;top: -100%;z-index: 2;width: 100%;opacity:0.8;}/* ALIMENTASOLUCIONS */
.we4_s2ac_flex-item:hover .we4_s2_patina {background-color:rgba(29,29,27,0);}/* ALIMENTASOLUCIONS */
.we4_s2ac_flex-item:hover .we4_s2_barra {top: 0%;}/* ALIMENTASOLUCIONS */
.we789ac_flex_direction{flex-direction: row-reverse;}/* ALIMENTASOLUCIONS */
.we4_imatges_about{aspect-ratio:420/320;border-radius:30px;width:100%;max-width:420px;object-fit: cover;}/* ALIMENTASOLUCIONS */

@media (max-width: 860px) {
	.we4_s2ac_flex-item {flex: 0 0 calc(100% - 26px);}/* ALIMENTASOLUCIONS */
	.we789ac_flex_direction{flex-direction: row;}/* ALIMENTASOLUCIONS */
	.we4_s2ac_text_left {padding: 0px 0px 0px 0px;}/* ALIMENTASOLUCIONS */
	.we4_s2ac_text_right {padding: 0px 0px 0px 0px;}/* ALIMENTASOLUCIONS */
	.we4_imatges_about{width:100%;max-width:100%;}/* ALIMENTASOLUCIONS */
}
@media (max-width: 600px) {
	.we4_s2ac_text {padding: 30px;}/* ALIMENTASOLUCIONS */
	.we4_s2ac_flex-item {min-height:250px;}/* ALIMENTASOLUCIONS */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX COM TREBALLEM I CONSULTORIA ----------------------------------------------------------*//* ALIMENTASOLUCIONS */


/* FLEX INTERIORS ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_interior1_content {width: 100%;height: 0;padding-top: 56.25%;position: relative;}/* MUSEU MOTO */
.we4_interior1_content img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;border-radius:10px;}/* MUSEU MOTO */

.we4_interior0_content {display: flex;gap: 40px;flex-wrap: wrap;width:100%;justify-content: space-between;}/* MUSEU MOTO */
.we4_interior0_content_item {flex: 0 0 calc(100%);}/* MUSEU MOTO */

.we4_interior2_content {display: flex;gap: 40px;flex-wrap: wrap;width:100%;justify-content: space-between;}/* MUSEU MOTO */
.we4_interior2_content_item {flex: 0 0 calc(50% - 20px);}/* MUSEU MOTO */
@media (max-width: 800px) {
  .we4_interior2_content_item {flex: 0 0 100%;}/* MUSEU MOTO */
}

.we4_interior3_content {display: flex;gap: 40px;flex-wrap: wrap;width:100%;justify-content: space-between;}/* MUSEU MOTO */
.we4_interior3_content_item {flex: 0 0 calc(33.33% - 40px);}/* MUSEU MOTO */
@media (max-width: 800px) {
  .we4_interior3_content_item {flex: 0 0 100%;}/* MUSEU MOTO */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX INTERIORS ----------------------------------------------------------*/



/* FLEX CATALEG ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s1_flex-container {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -50px;}
.we4_s1_flex-item {flex: 0 0 calc(25% - 26px);box-sizing: border-box;min-height: 50px;border: 0px solid black;padding: 0px;margin-left: 26px;margin-top: 50px;}

.we4_s1_image-container {position: relative;width: 100%;padding-top: 123.78%;overflow: hidden;}
.we4_s1_image-container img {position: absolute;top: 50%;left: 50%;width: auto;height: 105%;transform: translate(-50%, -50%);object-fit: cover;transition: transform 2.3s ease;}
.we4_s1_flex-item:hover .we4_s1_image-container img {transform: translate(-50%, -50%) scale(1.25);transition: transform 5.3s ease;}
.we4_s1_flex-item:hover .we4_s1_text .we4_linia1 {width:60px;border-bottom:1px solid #e14747;}

@media (max-width: 860px) {
    .we4_s1_flex-item {flex-basis: calc(50% - 26px);}
}

@media (max-width: 600px) {
    .we4_s1_flex-item {flex-basis: calc(100% - 26px);}
	.we4_s1_image-container {
	  padding-top: 85%;
	}
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX CATALEG ----------------------------------------------------------*/

/* FLEX CATALEG 2 ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s1_flex-container2 {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -50px;}
.we4_s1_flex-item2 {flex: 0 0 calc(25% - 26px);box-sizing: border-box;min-height: 50px;border: 0px solid black;padding: 0px;margin-left: 26px;margin-top: 50px;}

/* Selector per al primer ítem */
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(1) {
    flex: 0 0 calc(50% - 26px);
}

/* Selector per al segon i tercer ítems */
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(2),
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(3) {
    flex: 0 0 calc(25% - 26px);
}

/* Selector per al quart i cinquè ítems */
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(4),
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(5) {
    flex: 0 0 calc(50% - 26px);
}

/* Selector per a la resta d'ítems */
.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(n+6) {
    flex: 0 0 calc(25% - 26px);
}

.we4_s1_image-container2 {position: relative;width: 100%;height:460px;overflow: hidden;}
.we4_s1_image-container2 img {position: absolute;top: 50%;left: 50%;width: auto;height: 105%;transform: translate(-50%, -50%);object-fit: cover;transition: transform 2.3s ease;}
.we4_s1_flex-item2:hover .we4_s1_image-container2 img {transform: translate(-50%, -50%) scale(1.25);transition: transform 5.3s ease;}
.we4_s1_flex-item2:hover .we4_s1_text .we4_linia1 {width:60px;border-bottom:1px solid #e14747;}

@media (max-width: 1300px) {
	.we4_s1_image-container2 {position: relative;width: 100%;height:420px;overflow: hidden;}
}

@media (max-width: 1200px) {
	.we4_s1_image-container2 {position: relative;width: 100%;height:360px;overflow: hidden;}
}

@media (max-width: 1100px) {
	.we4_s1_image-container2 {position: relative;width: 100%;height:330px;overflow: hidden;}
}


@media (max-width: 960px) {
	/* Selector per al primer ítem */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(1) {
		flex: 0 0 calc(33.33% - 26px);
	}

	/* Selector per al segon i tercer ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(2),
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(3) {
		flex: 0 0 calc(33.33% - 26px);
	}

	/* Selector per al quart i cinquè ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(4),
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(5) {
		flex: 0 0 calc(50% - 26px);
	}

	/* Selector per a la resta d'ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(n+6) {
		flex: 0 0 calc(33.33% - 26px);
	}
	
	.we4_s1_image-container2 {position: relative;width: 100%;height:auto;padding-top: 123.78%;overflow: hidden;}
}

@media (max-width: 600px) {
	/* Selector per al primer ítem */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(1) {
		flex: 0 0 calc(100% - 26px);
	}

	/* Selector per al segon i tercer ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(2),
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(3) {
		flex: 0 0 calc(100% - 26px);
	}

	/* Selector per al quart i cinquè ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(4),
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(5) {
		flex: 0 0 calc(100% - 26px);
	}

	/* Selector per a la resta d'ítems */
	.we4_s1_flex-container2 > .we4_s1_flex-item2:nth-child(n+6) {
		flex: 0 0 calc(100% - 26px);
	}
	
	.we4_s1_image-container2 {position: relative;width: 100%;height:auto;padding-top: 85%;overflow: hidden;}
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX CATALEG 2 ----------------------------------------------------------*/

/* FLEX ICONES AGENCIA ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s3_flex-container {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -26px;}
.we4_s3_flex-item {flex: 0 0 calc(25% - 26px);overflow: hidden;position: relative;min-height:250px;background-color:#FFF;transition: all 0.7s ease;margin-left: 26px;margin-top: 26px;}
.we4_s3_text {position: relative;padding: 30px;z-index: 2;border-left:1px solid #000;}
.we4_s3_text2 {position: absolute;bottom:25px;z-index:2;left:30px;border-left:1px solid #000;}
.we4_s3_flex-item:hover .we4_s3_text {border-left:4px solid #F2F2F2;}

@media (max-width: 860px) {
  .we4_s3_flex-item {flex: 0 0 calc(50% - 26px);}
}

@media (max-width: 500px) {
  .we4_s3_flex-item {flex: 0 0 calc(100% - 26px);}
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX ICONES AGENCIA ----------------------------------------------------------*/


/* FLEX SUSTAINABILITY ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_s4_content{width:100%;min-height:300px;border-radius:20px;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}/* MUSEU MOTO */
.we4_s4_text {position: relative;padding: 30px;z-index: 2;}/* MUSEU MOTO */
.we4_s4_flex-container {display: flex;gap: 26px;justify-content: space-between;flex-wrap: wrap;}/* MUSEU MOTO */
.we4_s4_flex-item-1 {flex: 0 0 calc(50% - 26px);position: relative;max-width:500px;}/* MUSEU MOTO */
.we4_s4_flex-item-2 {flex: 0 0 calc(50% - 26px);position: relative;max-width:350px;margin-right:100px;}/* MUSEU MOTO */

@media (max-width: 860px) {
  	.we4_s4_flex-item-1 {flex: 0 0 calc(100% - 26px);max-width:500px;}/* MUSEU MOTO */
	.we4_s4_flex-item-2 {flex: 0 0 calc(100% - 26px);max-width:350px;margin-right:0px;}/* MUSEU MOTO */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX SUSTAINABILITY ----------------------------------------------------------*/

/* FLEX FITXA ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we4_sfitxa_flex-container {display: flex;flex-wrap: wrap;margin-left: -26px;margin-top: -26px;}/* OFICREA */
.we4_sfitxa_flex-item {flex: 0 0 calc(50% - 26px);overflow: hidden;position: relative;margin-left: 26px;margin-top: 26px;}/* OFICREA */

.we4_sfitxa_img{position:relative;overflow:hidden;aspect-ratio:0.8;}
@media (max-width: 860px) {
  	.we4_sfitxa_flex-item {flex: 0 0 calc(100% - 26px);}/* OFICREA */
}
@media (max-width: 600px) {
	
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* FLEX FITXA ----------------------------------------------------------*/

/* CARROUSSEL ----------------------------------------------------------*//* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.mySwiper {overflow: visible !important;}/* ALIMENTASOLUCIONS */
.swiper-slide {/* max-width: 90%; */height:auto !important;background-color: #FFF; display: flex !important;/*justify-content: center;*//*align-items: center;*/transition: opacity 0.7s ease;transition-property: opacity !important;border-radius:30px;}/* ALIMENTASOLUCIONS */
.swiper-slide.hidden-slide {opacity: 0;}/* ALIMENTASOLUCIONS */
.we4_carroussel_cont{padding:40px;}/* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* CARROUSSEL ----------------------------------------------------------*//* ALIMENTASOLUCIONS */

/* CARROUSSEL DESACTIVAT ----------------------------------------------------------*//* ALIMENTASOLUCIONS */
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.mySwiper_desactivat {display:flex;flex-wrap:wrap;gap:30px;}/* ALIMENTASOLUCIONS */

.swiper-slide_desactivat {width:calc((100% - 60px)/3);height:auto !important;background-color: #FFF; display: flex !important;transition: opacity 0.7s ease;border-radius:30px;cursor:pointer;transition: all 0.3s ease;}/* ALIMENTASOLUCIONS */
.swiper-slide_desactivat:hover{    box-shadow: 0px 8px 8px rgb(198 216 224);}
.swiper-slide_desactivat_blau {width:calc((100% - 60px)/3);height:auto !important;background-color: #E4F0F5; display: flex !important;transition: opacity 0.7s ease;border-radius:30px;cursor:pointer;transition: all 0.3s ease;}/* ALIMENTASOLUCIONS */
.swiper-slide_desactivat_blau:hover{    box-shadow: 0px 8px 8px rgb(200 201 202);}

.we4_carroussel_cont_desactivat{padding:40px;}/* ALIMENTASOLUCIONS */

@media (max-width: 1200px) {
	.swiper-slide_desactivat {width:calc((100% - 30px)/2);}/* ALIMENTASOLUCIONS */
	.swiper-slide_desactivat_blau {width:calc((100% - 30px)/2);}/* ALIMENTASOLUCIONS */
}
@media (max-width: 600px) {
	.swiper-slide_desactivat {width:calc((100% - 0px)/1);}/* ALIMENTASOLUCIONS */
	.swiper-slide_desactivat_blau {width:calc((100% - 0px)/1);}/* ALIMENTASOLUCIONS */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* CARROUSSEL DESACTIVAT ----------------------------------------------------------*//* ALIMENTASOLUCIONS */

/* BTN TOP ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* Estils per al botó */
#scrollTopBtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    background-color: #333;
    color: white;
    border: none;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    z-index: 1000;
    
    /* Afegim transició suau i posició inicial fora de la vista */
    transform: translateY(100px); /* Amagat inicialment fora de la vista (cap avall) */
    opacity: 0;
    transition: transform 0.4s ease, opacity 0.4s ease;
}

/* Estils per a l'SVG (fletxa) */
#scrollTopBtn svg {
    fill: white;
}

/* Quan el botó es mostra */
#scrollTopBtn.show {
    transform: translateY(0); /* Desplaça'l cap amunt (dins de la vista) */
    opacity: 1; /* Fa que sigui visible */
}

#scrollTopBtn.hide {
    transform: translateY(100px); /* Desplaça'l cap avall (fora de la vista) */
    opacity: 0; /* Oculta'l */
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* BTN TOP ----------------------------------------------------------*/



/* POPUP ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* Fons enfosquit de la pàgina */
#we89_overlay {
    display: none; /* Amagat inicialment */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* Enfosqueix el fons */
    z-index: 9999; /* Darrere del popup */
}

/* Popup */
#we89_popup {
    display: none; /* Amagat inicialment */
    position: fixed;
    width: calc(100% - 60px);
    height: 500px;
	max-width: 400px;
    background-color: #FFF; /* Negre com el botó de scroll */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* Centrar el popup */
    z-index: 10000; /* Per sobre de l'overlay */
    border-radius: 10px;
    /*padding: 20px;*/
    box-shadow: 0px 4px 8px rgba(255, 255, 255, 0.4);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
	overflow: hidden;
}

/* Contingut del popup */
.we89_popup-content {
    text-align: center;
    color: white;
	padding: 20px;
}

/* Botó de tancar */
#we89_closePopup {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    cursor: pointer;
}

#we89_closePopup svg {
    fill: white;
    width: 24px;
    height: 24px;
}
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* POPUP ----------------------------------------------------------*/

/* LOGOS FUNDACION ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
.we3_mm_logo-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -10px; /* Espai exterior negatiu per eliminar marges exteriors */
}

.we3_mm_logo-item {
  flex: 0 1 calc(20% - 10px); /* 5 per línia amb espaiat entre logos */
  margin: 10px 10px 10px 0; /* Separació interna entre logos */
  height: 150px; /* Altura fixa per mantenir la uniformitat */
}

.we3_mm_logo-item img {
  width: 100%;
  height: 100%;
  object-fit: contain; /* Evita que es tallin els logos i manté les proporcions */
}

@media (max-width: 768px) {
  .we3_mm_logo-item {
    flex: 0 1 calc(50% - 10px); /* 2 per línia en mode responsive */
  }
}

/*            ----------------------------------------------------------*/
/*            ----------------------------------------------------------*/
/* LOGOS FUNDACION ----------------------------------------------------------*/

/* FORMULARI NEWSLETTER PEU ----------------------------------------------------------*/
.we2_input_newsletter{background-color: #000;border-top: 1px solid #000;border-left: 1px solid #000;border-right: 1px solid #000;border-bottom: 1px solid #FFF;padding: 10px 5px 10px 5px;width: calc(100% - 22px);max-width: 500px;color: #FFF;font-family: bassellafont, sans-serif;font-weight: 400;font-style: normal;font-size: 18px;line-height: 18px;transition: 0.2s ease all;}

.we2_input_newsletter_absolute {position: absolute;right: 10px;top: 13px;color: #FFF;font-family: bassellafont, sans-serif;font-weight: 700;font-style: normal;font-size: 18px;line-height: 18px;letter-spacing: 1px;}

.we2_input_newsletter_absolute:hover {color: #666;
}
.we2_input_newsletter::placeholder{color: #FFF;opacity:1;}
.we2_input_newsletter:focus{border-bottom:1px solid #666;color:#666;}
.we2_input_newsletter:focus::placeholder{color: #666;}

/* VIBRATE INPUT ----------------------------------------------------------*/
.vibrate {
            animation: vibrate 0.1s linear infinite;
        }

        @keyframes vibrate {
            0% {
                transform: translate(0);
            }
            25% {
                transform: translate(2px, 0px);
            }
            50% {
                transform: translate(0);
            }
            75% {
                transform: translate(-2px, 0px);
            }
            100% {
                transform: translate(0);
            }
        }

/* FORMULARI ----------------------------------------------------------*/
.div_input_text {
    font-family: "indivisible", Arial, Helvetica, sans-serif;
    font-weight: 600;
    max-width: 780px;
    width: calc(100% - 2px);
    height: calc(60px - 2px);
    border-bottom: 1px solid #1d1d1b;
    position: relative;
	margin-bottom:40px;
}
input:focus~.floating-label,
input:not(:focus):valid~.floating-label {
  top: 8px;
  bottom: 10px;
  left: 10px;
  font-size: 14px;
  opacity: 0.8;
}
.inputText {
    font-family: "indivisible", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    width: calc(100% - 40px);
    height: 52px;
    padding: 20px 20px 0px 10px;
    border: 0;
	background-color: transparent;
}
.floating-label {
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 15px;
    transition: 0.2s ease all;
    color: #000;
	font-size:16px;
	font-weight: 600;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
[type="checkbox"] + label {
    font-size:14px;
}
[type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #005cb9;
    /* border-radius: 100%; */
    background: #fff;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #005cb9;
    position: absolute;
    top: 4px;
    left: 4px;
    /* border-radius: 100%; */
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
/* FORMULARI ----------------------------------------------------------*/